## /inc/DAViCalSession.php

Description

DAViCal extensions to AWL Session handling

- author: Andrew McMillan <andrew@mcmillan.net.nz>
- copyright: Catalyst .Net Ltd, Morphoss Ltd <http://www.morphoss.com/>
- license: GNU GPL v2

Classes

Class | Description
--- | ---
DAViCalSession | A class for creating and holding session information.

Includes
require ('Session.php') (line 37)

We extend the AWL Session class.

Variables
resource $session The session object is global. (line 17)

- name: $session The session object is global.

Functions
local_session_sql (line 26)

- todo: Make this a defined constant

void local_session_sql ()

Documentation generated on Sun, 26 Sep 2010 00:46:07 +1200 by phpDocumentor 1.4.3